.anchors { text-align: center; margin: 15px 0 10px; }
.anchors a { background-color:#1A77BA; font-weight: bold; padding:2px 5px; color:#fff; text-decoration: none; margin-bottom:5px; display: inline-block; min-width:10px; }
.anchors a:hover, .anchors a:focus, .anchors a:active { background-color: #BECE30; }

table.exhibitor_list { width:100%; }

table.exhibitor_list thead th { background-color:#1977b9; color:#fff; padding:5px; text-align: left; }
table.exhibitor_list tbody td { background-color:#fff5ef; padding:5px; vertical-align: top; }
table.exhibitor_list tbody td ul { margin:0; list-style: none; }
table.exhibitor_list tbody tr:nth-child(even) td { background-color:#d8ebf9; padding:5px; }

table.exhibitor_list .exhibitor_list_dropdown div {
	margin-top:15px;
}

.exhibitor_list_mobile { display: none; }
@media handheld, only screen and (max-width: 767px) {
	.exhibitor_list_desktop { display:none; }
	.exhibitor_list_mobile { display: block; }
	.exhibitor_list_mobile.exhibitor_list_dropdown { display:none; }
	.organisation { cursor: pointer; position: relative; }
	.organisation span { position: absolute; right:15px; top:0; }
}